table.web-app-home-layout
{
    width: 100%;
    border-collapse: collapse;
}
table.web-app-home-layout > tbody > tr > td
{
    border: 3px solid #F8F8F8;
    padding:15px 5px; 
    
}

table.web-app-home-layout > tbody > tr:hover
{
    cursor: pointer;
}

.web-app-small-icon
{
    height: 40px;
    margin: -14px 0;    
 
}
.web-app-purple-cell
{
    background: #4a0d66 !important;
    color: #FFF;  
}
.web-app-toc-short-cut
{
    width: 100%;    margin: -5px; width: 100%;
}
.web-app-toc-short-cut > tbody tr td {
    padding: 0;
    text-align: left;
    height: 45px;
 
}
table.web-app-home-layout > tbody > tr > td > p
{
    margin: 0;
    padding: 0;
    display: inline;
}
.web-app-yellow-cell
{
    background: #FFa400;
    color: #000;  
    /* color:#414042; */
    text-align: center;
}

.web-app-gray-cell
{
    background: #bcbec0;
    color: #000;    text-align: center;
    
}

.web-app-green-cell
{
    background: #34d9c3;
    /* color: #000;   */
    color: #414042;
    text-align: center;
    padding: 5px !important;
}
.center-text{
    text-align: center;
}

@media only screen and (max-width: 800px) {
    .web-app-green-cell{
        padding: 10px !important    
    }
    
    .web-app-second-header ul li {
        display: inline;
        padding: 0px 4%;
        text-align: center;
        background: #E7E7E7;
        margin: 0px 3px;
    }
}
@media only screen and (min-width: 2200px) {
    .web-app-green-cell{
        padding: 15px !important    
    }
}